## nose-el 0.1.1

=== debian/changelog ===
nose-el (0.1.1-5) unstable; urgency=medium

  * Do not Depend on python-nose (Closes: #945714)
  * Declare Stadards-Version 4.4.1 (no changes needed)
  * Migrate to debhelper 12 without d/compat

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 30 Nov 2019 21:55:08 +0500

nose-el (0.1.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 12:13:29 -0300

nose-el (0.1.1-3) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop Built-Using field
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Drop emacsen-common from Depends
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Proofread description (Closes: #919414)
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 15 Jan 2019 23:48:38 +0500

nose-el (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:15:37 -0300

nose-el (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #857448)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 11 Mar 2017 13:07:49 +0500
