=== debian/control ===
Source: nose-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://bitbucket.org/durin42/nosemacs
Vcs-Browser: https://salsa.debian.org/emacsen-team/nose-el
Vcs-Git: https://salsa.debian.org/emacsen-team/nose-el.git

Package: elpa-nose
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         python3-nose
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: easy Python test running in Emacs
 This package provides a bunch of functions that handle running
 nosetests on a particular buffer or part of a buffer. Also `nose.el'
 adds a minor mode that is used to manage keybindings and provide a
 hook for changing the behaviour of the nose output buffer.
