=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nose-el-$1\.tar\.gz/
https://bitbucket.org/durin42/nosemacs/downloads?tab=tags .*/(\d\S+)\.tar\.gz
