## nose-el 0.1.1+git20140520.f852829

=== debian/changelog ===
nose-el (0.1.1+git20140520.f852829-2) unstable; urgency=medium

  * d/watch: Check for commits rather than tags

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 26 Aug 2021 10:22:48 +0500

nose-el (0.1.1+git20140520.f852829-1) unstable; urgency=medium

  * New upstream snapshot 0.1.1+git20140520.f852829
  * Add README.Debian
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/control: Update Homepage
  * d/copyright: Bump copyright years
  * d/watch: Update URL

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 24 Aug 2021 18:35:59 +0500
