=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: https://bitbucket.org/durin42/nosemacs
+Homepage: https://github.com/emacsattic/nose
 Vcs-Browser: https://salsa.debian.org/emacsen-team/nose-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/nose-el.git
