=== debian/watch ===
# The package was hosted on BitBucket at
# [https://bitbucket.org/durin42/nosemacs], but now it is at
# [https://github.com/emacsattic/nose]. There's an alternative version
# (used in Spacemacs) at [https://github.com/syl20bnr/nose.el].

version=4
         opts="mode=git, pgpmode=none, pretty=0.1.1+git%cd.%h" \
         https://github.com/emacsattic/nose \
         HEAD debian uupdate
